Echec install flashplugin-nonfree

Avell Diroll avelldiroll at yahoo.fr
Mar 18 Déc 10:00:12 UTC 2007


Daniel Caillibaud wrote:
> Christophe Meessen a écrit :
>> Bonsoir,
>>
>> j'essaye d'installer flashplugin-nonfree et j'ai le message d'erreur 
>> suivant après le téléchargement du fichier:
>>
>> Download done.
>> md5sum mismatch install_flash_player_9_linux.tar.gz
>> The Flash plugin is NOT installed.
>>
>> Constatez vous la même chose ?
> 
> Oui
> 
>> Serais-ce un bug ?
> 
> On doit pouvoir appeler ça comme ça ;-)
> 
> Pour installer flash 9 (cf plein de tuto sur le web)
> - récupérer le tar.gz chez adobe
> - mettre le libflashplayer.so qu'il contient qq part
> et sous root
> - ln -s /chemin-kivabien/libflashplayer.so /etc/alternatives/firefox-flashplugin
> - ln -s /etc/alternatives/firefox-flashplugin /usr/lib/firefox/plugins/flashplugin-alternative.so
> 
> Daniel
> 

Ceci est dû à une mise à jour du plugin flash sur le site d'adobe (le
paquet flashplugin-nonfree télécharge le plugin à l'installation).
Une mise à jour du paquet est déjà disponible, mais pas encore validée
sur les dépots "stables". Pour y avoir accès, il suffit d'ajouter le
depot de pre-release (gutsy-proposed) disponible dans l'interface graphique.

La méthode proposée par Daniel fonctionne, mais peut éventuellement
provoquer des problèmes lors d'une future mise à jour des paquets si on
oublie de la prendre en compte lors de la mise à jour).

Bonne continuation

Ju
-- 
Human beings are not an endangered species; however, this isn't for a
lack of trying. --Douglas Adams




Plus d'informations sur la liste de diffusion ubuntu-fr